.menu_container {
  display: none;
}

@media screen and (min-width: 600px) {
  .menu_container {
    margin: 0px;
    margin-top: -3px;
    display: block;
    background-color: orange;
    position: absolute;
    transition: 200ms;
    text-align: center;
  }

  .menu_list {
    width: 100px;
    padding: 0px;
    list-style: none;
  }
  .list_name {
    width: 100px;
  }
  .menu_list_item {
    background-color: aqua;
  }
  .col-2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .col-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .col-4 {
    grid-template-columns: repeat(4, 1fr);
  }
}
